#banner {
  background: url(../images/banner.jpg) no-repeat center top;
}
#banner .cont {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 540px;
}
.navbox,
#nav {
  height: 70px;
  background: #170237;
  border-top: 1px solid #352154;
  border-bottom: 1px solid #352154;
}
.navbox .a,
#nav .a {
  width: 12.5%;
  text-align: center;
  line-height: 70px;
  float: left;
}
.navbox .a a,
#nav .a a {
  color: #eac734;
  font-size: 20px;
  display: block;
}
.navbox .a:hover a,
#nav .a:hover a,
.navbox .a.on a,
#nav .a.on a {
  background: #eac734;
  color: #170237;
  font-weight: bold;
}
#nav.on {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}
#sdjs {
  background: #130b3a;
  padding-top: 70px;
}
#sdjs .cont {
  background: url(../images/sdjs-bg.png?v=1.0111) no-repeat;
  background-size: 100% 100% ;
  height: 360px;
  box-sizing: border-box;
  padding: 50px;
  position: relative;
}
#sdjs .cont .left {
  width: 525px;
  font-size: 16px;
  font-family: "Microsoft YaHei";
  color: #ffffff;
  line-height: 2.375;
}
#sdjs .cont .right {
  position: absolute;
  right: 40px;
  top: 0;
}
#sdjs .cont .right p {
  margin-top: 15px;
  font-size: 24px;
  font-family: "Microsoft YaHei";
  color: #ffffff;
  line-height: 1;
  margin-bottom: 40px;
}
#sdjs .cont .right div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
#sdjs .cont .right div a {
  display: block;
  margin-bottom: 20px;
  text-align: center;
  width: 50%;
}
#title {
  text-align: center;
  padding: 70px 0 35px;
  color: #ddb82a;
  margin-bottom: 50px;
  font-size: 50px;
  position: relative;
}
#title span {
  display: block;
  position: absolute;
  left: 50%;
  background: -moz-linear-gradient(0deg, #240e54 0%, #ddb82a 49%, #270e54 100%);
  background: -webkit-linear-gradient(0deg, #240e54 0%, #ddb82a 49%, #270e54 100%);
  background: -ms-linear-gradient(0deg, #240e54 0%, #ddb82a 49%, #270e54 100%);
}
#title span:nth-of-type(1) {
  margin-left: -180px;
  height: 1px;
  bottom: 11px;
  width: 350px;
}
#title span:nth-of-type(2) {
  margin-left: -100px;
  height: 1px;
  bottom: 0px;
  width: 200px;
}
#ldzc {
  background: #130b3a;
}
#ldzc .img {
  width: 540px;
}
#ldzc .text {
  width: 620px;
  box-sizing: border-box;
  position: relative;
}
#ldzc .text .t {
  padding: 10px 0;
  font-size: 40px;
  color: #ddb82a;
  line-height: 1;
}
#ldzc .text .b {
  font-size: 20px;
  color: #ddb82a;
  line-height: 2.2;
}
#ldzc .text .box {
  margin-top: 20px;
  padding: 50px;
  border: 1px solid #786232;
  border-radius: 3px;
  font-size: 16px;
  color: #ffffff;
  line-height: 2.2;
  position: relative;
}
#ldzc .text .box img {
  position: absolute;
}
#ztyj {
  background: #130b3a;
}
#ztyj .cont2 .imgs {
  margin-bottom: 40px;
  display: flex;
  justify-content: space-between;
}
#ztyj .cont2 .imgs .img {
  width: 300px;
  text-align: center;
}
#ztyj .cont2 .imgs .img p {
  text-align: center;
  color: #ffffff;
  font-size: 26px;
  margin-top: 20px;
}
#ztyj .cont2 .imgs .img img {
  box-sizing: border-box;
  border-radius: 50%;
  transition: all 0.5s;
}
#ztyj .cont2 .imgs .img img:hover {
  border: 4px solid #ddb82a;
  transition: all 0.5s;
}
#ztyj .cont2 .imgs .img.on img {
  border: 4px solid #ddb82a;
  transition: all 0.5s;
}
#ztyj .cont2 .text {
  display: none;
  background: #381376;
  padding: 35px 95px;
  position: relative;
}
#ztyj .cont2 .text img {
  position: absolute;
}
#ztyj .cont2 .text .sj {
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 20px solid #381376;
  position: absolute;
  top: -20px;
}
#ztyj .cont2 .text .top {
  display: flex;
}
#ztyj .cont2 .text .top .name {
  font-size: 34px;
  color: #ddb82a;
  line-height: 1.294;
  margin-right: 20px;
}
#ztyj .cont2 .text .top .des {
  flex: 1;
  font-size: 14px;
  color: #ddb82a;
  line-height: 1.571;
}
#ztyj .cont2 .text .bottom ,
#ztyj .cont1 .text .bottom {
  margin-top: 40px;
  padding-left: 23px;
  position: relative;
  font-size: 30px;
  color: #ffffff;
}
#ztyj .cont2 .text .bottom a ,
#ztyj .cont1 .text .bottom a
{
  color: inherit;
}
#ztyj .cont2 .text .bottom a:hover ,
#ztyj .cont1 .text .bottom a:hover {
  color: #ddb82a;
}
#ztyj .cont2 .text .bottom span,
#ztyj .cont1 .text .bottom span {
  display: block;
  left: 0;
  top: 0;
  background: #ddb82a;
  width: 4px;
  height: 30px;
  position: absolute;
}
#ztyj .cont1 .img {
  width: 540px;
}
#ztyj .cont1 .text {
  width: 620px;
  box-sizing: border-box;
  position: relative;
}
#ztyj .cont1 .text .box img {
  position: absolute;
}
#ztyj .cont1 .text .t {
  padding: 10px 0;
  font-size: 40px;
  color: #ddb82a;
  line-height: 1;
}
#ztyj .cont1 .text .b {
  font-size: 20px;
  color: #ddb82a;
  line-height: 2.2;
}
#ztyj .cont1 .text .box {
  margin-top: 20px;
  padding: 50px;
  border: 1px solid #786232;
  border-radius: 3px;
  font-size: 16px;
  color: #ffffff;
  line-height: 2.2;
  position: relative;
}
#yzdh {
  background: #130b3a;
}
#bangdan {
  padding-top: 75px;
  background: #130b3a;
}
#bangdan .left {
  width: 480px;
}
#bangdan .left .item {
  padding: 75px 45px;
  background: #260955;
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
}
#bangdan .left .item .text {
  font-size: 24px;
  color: #ddb82a;
  line-height: 1.667;
  text-align: center;
}
#bangdan .left .item:hover,
#bangdan .left .item.on {
  background: #43168f;
}
#bangdan .right {
  width: 720px;
  height: 720px;
  background-color: rgba(64, 8, 108, 0.6);
  overflow-y: auto;
}
#bangdan .right::-webkit-scrollbar {
  border-radius: 10px;
  background-color: #a0a0a0;
  width: 8px;
}
#bangdan .right::-webkit-scrollbar-thumb {
  border-radius: 10px;
  width: 8px;
  background: #f2ce31;
}
#bangdan .right .table {
  width: 100%;
  display: none;
}
#bangdan .right .table tr th {
  font-size: 18px;
  color: #f2ce31;
  font-weight: bold;
  text-align: left;
  padding: 15px 0 18px;
  line-height: 1.8;
}
#bangdan .right .table tr th span {
  display: inline-block;
  margin-left: 22px;
}
#bangdan .right .table tr th em {
  font-size: 16px;
  color: #f2ce31;
  font-weight: normal;
}
#bangdan .right .table tr td {
  line-height: 1.8;
}
#bangdan .right .table tr td a{color: inherit;}
#bangdan .right .table tr td a:hover{
  text-decoration: underline;
}
#bangdan .right .table tr td .name {
  font-weight: bold;
  margin-right: 20px;
  min-width: 60px;
  float: left;
}
#bangdan .right .table tr td .p {
  width: 520px;
  float: left;
}
#bangdan .right .table tr th:nth-child(1) {
  text-align: center;
}
#bangdan .right .table tr td:nth-child(1) {
  font-size: 20px;
  color: #f2ce31;
  font-weight: bold;
  text-align: center;
  padding: 15px 20px 15px;
}
#bangdan .right .table tr td:nth-child(2) {
  font-size: 18px;
  color: #f2ce31;
  text-align: left;
  padding: 15px 0;
  display: flex;
  align-items: center;
}
#bangdan .right .table tr:nth-child(2n) {
  background-color: #381376;
}
#bangdan .right .table tr {
  background: #2d0c64;
}
#bangdan .top .item {
  position: relative;
}
#bangdan .top .item .text {
  background: -moz-linear-gradient(90deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
  background: -webkit-linear-gradient(90deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
  background: -ms-linear-gradient(90deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
  height: 191px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  text-align: center;
}
#bangdan .top .item .text p.t {
  font-size: 30px;
  color: #ddb82a;
  line-height: 1.467;
}
#bangdan .top .item .text p.b {
  font-size: 16px;
  color: #ddb82a;
  line-height: 2.75;
}
#bangdan .peoples {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#bangdan .peoples .per {
  width: 20%;
  box-sizing: border-box;
  padding: 0 40px;
  text-align: center;
  color: #ffffff;
  margin-top: 30px;
}
#bangdan .peoples .per img{
  border-radius: 50%;
  transition: all 0.5s;
  box-sizing: border-box;
}
#bangdan .peoples .per img:hover{
  border: 4px solid #ddb82a;
  transition: all 0.5s;
}
#bangdan .peoples .per p:nth-of-type(1) {
  font-size: 20px;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  margin: 20px 0 10px;
}
#bangdan .peoples .per p:nth-of-type(2) {
  font-size: 16px;
  color: #ffffff;
  line-height: 1.6;
  text-align: center;
}
#xyft {
  background: #130b3a;
}
#xyft .cont {
  position: relative;
}
#xyft .cont .swiper-container {
  padding-bottom: 50px;
}
#xyft .cont .bz {
  position: absolute;
  width: 100%;
  left: 0;
  color: #dabf60;
  bottom: 50px;
  text-align: center;
}
#xyft .items {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#xyft .item {
  overflow: hidden;
  width: 350px;
  display: inline-block;
  color: #ffffff;
  margin-bottom: 35px;
}
#xyft .item img {
  vertical-align: top;
  width: 100px;
}
#xyft .item .text {
  float: right;
  width: 240px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  height: 100%;
}
#xyft .item .name {
  font-size: 20px;
  color: #dabf60;
  line-height: 1.2;
  margin-bottom: 8px;
}
#xyft .item .dec {
  font-size: 14px;
  color: #ffffff;
  line-height: 1.714;
}
#xyft .swiper-pagination {
  text-align: center;
}
#xyft .swiper-pagination span {
  border-radius: 5px;
  background-color: #dabf60;
  opacity: 0.502;
  width: 10px;
  height: 10px;
  transition: all 0.5s;
}
#xyft .swiper-pagination span.swiper-pagination-bullet-active {
  opacity: 1;
  background-color: #dabf60;
  width: 20px;
  height: 10px;
  transition: all 0.5s;
}
#xyft .swiper-button-next {
  right: 0;
}
#xyft .swiper-button-prev {
  left: 0;
}
#xyft .swiper-button-next:after,
#xyft .swiper-button-prev::after {
  display: none;
}
#xydb {
  background: #130b3a;
}
#xydb .top .item {
  background: #2d0c64;
  width: 33.3333%;
  box-sizing: border-box;
  padding: 30px 40px;
  font-size: 16px;
  color: #ffffff;
  line-height: 2.5;
}
#xydb .bottom {
  display: flex;
  margin-top: 35px;
  justify-content: space-between;
}
#xydb .bottom .item {
  width: 180px;
  position: relative;
}
#xydb .bottom .item .text {
  padding: 0;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  box-sizing: border-box;
  text-align: center;
  color: #ffffff;
  line-height: 2.5;
  background: rgba(0, 0, 0, 0.6);
  font-size: 14px;
  line-height: 1.6;
  padding: 5px 0;
}
#hzhb {
  background: #130b3a;
}
#hzhb .item {
  position: relative;
  padding-left: 140px;
  margin-bottom: 50px;
}
#hzhb .item span {
  display: block;
  width: 140px;
  position: absolute;
  left: 0;
  color: #ffffff;
  top: 0;
  line-height: 45px;
  font-size: 22px;
  text-align: right;
}
#footer {
  background: #100223;
  text-align: center;
  padding: 40px 0;
}
#footer .top {
  margin-bottom: 20px;
}
#footer p {
  color: rgba(255, 255, 255, 0.8);
  line-height: 1.875;
  text-align: center;
}
#footer p span {
  margin: 0 20px;
}
#videoAlert {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 500;
  display: none;
}

#videoAlert .cont {
  position: relative;
  height: 100%;
}

#videoAlert .video_box {
  position: absolute;
  margin-top: 10%;
  width: 70%;
  height: 80%;
  margin-left: 15%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: right;
}

#videoAlert .video_box video {
  width: 98%;
  margin: 0 auto;
}

#videoAlert .video_box .close img {
  width: 30px;
}

#videoAlert .prism-player {
  background: none;
}

#videoAlert .video_box .close {
  margin-bottom: 25px;
  cursor: pointer;
}